
body{ background: transparent; font-family: 'Open Sans', sans-serif;  -webkit-transition: color 0.5s; -moz-transition: color 0.5s; transition: color 0.5s;}
 body a:hover{color:#f13c41 ;}
.wrapper{ background:#fff;  font-family: 'Open Sans', sans-serif;} 
.top-stick-box{ padding:10px; background:#054590;}
.sticky-right { padding:10px 0px;}
.new-account{ margin-left:0px;}
.float_rt{ float:right;}
.float_lt{ float:left;}
.banner-points{ margin-top: 10%;}
.banner-points li{ font-size:23px;}
.margin-lt30{ margin-left:30px;}
.nav-box, .navbar-inverse, .navbar-nav > li{ background: rgba(6,82,168,1);
background: -moz-linear-gradient(left, rgba(6,82,168,1) 0%, rgba(9,99,184,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(6,82,168,1)), color-stop(100%, rgba(9,99,184,1)));
background: -webkit-linear-gradient(left, rgba(6,82,168,1) 0%, rgba(9,99,184,1) 100%);
background: -o-linear-gradient(left, rgba(6,82,168,1) 0%, rgba(9,99,184,1) 100%);
background: -ms-linear-gradient(left, rgba(6,82,168,1) 0%, rgba(9,99,184,1) 100%);
background: linear-gradient(to right, rgba(6,82,168,1) 0%, rgba(9,99,184,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0652a8', endColorstr='#0963b8', GradientType=1 );}

.faq h4{ font-size:14px; font-weight:bold;}
 .no-margin{ margin:0px !important;}
 .chBsk{ border:1px solid #ccc;}
a.download-bt{  background: none repeat scroll 0 0 #b61b1b;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 9px !important;
    text-align: center;
    text-decoration: none;
    transition: color 0.5s ease 0s;
    width: 180px;
} 
a:hover.download-bt{ background:#0757ad; color:#FFF!important;}

a.download-bt-large{  background: none repeat scroll 0 0 #b61b1b;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    margin-top: 20px;
    padding: 9px !important;
    text-align: center;
    text-decoration: none;
    transition: color 0.5s ease 0s;
    width: 203px;
} 
a:hover.download-bt-large{ background:#0757ad; color:#FFF!important;}

a.buy-bt{background: none repeat scroll 0 0 #c00;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    margin: 5px 15px;
    padding: 5px 19px;}

a:hover.buy-bt{background: none repeat scroll 0 0 #fff;
    color: #054590;}
	
.align-top{ padding-top:40px;}	
	
.pop-acc-create {
    color: #111;
    display: block;
    font-size: 11px;
    padding: 2px 12px;
    text-decoration: underline;
}

.navbar-inverse{   padding-left:10px;}
.navbar.navbar-inverse.navbar-static-top {
    margin: 0;
    padding: 0;
}

.navbar.navbar-inverse.navbar-static-top {
    border-bottom: medium none;
}
.navbar-nav  > li {
	border-right:1px solid #06468d;
	display: block;
    min-width:156px;
    position: relative;
    text-align: center;
	color:#fff;
}
.navbar-nav  > li:last-child{ border-right:none;}
.navbar-nav > li > a { line-height:18px;    }
.navbar-nav > li > a:hover{ background:#c5191e !important;}
.navbar-nav > li > a span{ display:block; }
.navbar-nav > li > a b{ display:block; color:#fff;}
.banner{ padding:0px; background: url(../images/banner01.jpg) no-repeat #000; min-height:314px; padding-bottom:28px; }
.banner h2 { color:#fff; font-weight:lighter; font-size:36px;  margin:90px 0 10px 20px;}
.banner ul li{ color:#fff; line-height:24px;  list-style: circle outside none; padding-top:15px;} 
.banner-mob-img { text-align:left; display:table-cell; vertical-align:bottom; padding-top:20px; position:relative;}
.red-riboon{ background:#b6181d; padding:6px; text-align:center;}
.red-riboon h2,   .section-one h2{  font-size:38px; font-weight:bold; font-family: 'Open Sans', sans-serif; margin-top:2px;}
.red-riboon h2 {color:#fff;}
.section-one h2 {color:#000; padding:10px 0; font-size:30px; }
 .section-one { padding:20px 0px; margin:10px auto;}
.section-two {
    background: none repeat scroll 0 0 #f3f3f3;
    padding: 30px 10px;
    text-align: center;
} 
.section-two .col-md-4{ padding:10px; height:182px; } 
.section-two .col-md-4:hover{ border-bottom:2px solid #C00; } 

.footer{ border-top:3px solid #e0e0e0; background:#e0e0e0; padding:20px 0 1px 0; }
.footer .col-md-3{  border-right: 1px dotted #afafaf; min-height: 130px; text-align:center;}
.footer .col-md-3.no-border {
    border-right: 0 none;
}
.footer h3{ font-size:15px; text-decoration:none; color:#000; }
.footer ul { margin:0px; padding:0px;}
.footer li{ list-style:none;  font-size:12px; color:#000}
.footer li a{ font-size:12px; text-decoration:none; color:#000;}
.footer li a:hover{ color:#b61b1b;}
.footer .pay-method li{ display:inline-block; margin:10px 10px 0 0; }
.emaibox{ width:70%; margin:8px auto; border:none; border-radius:2px;  padding:5px;}
.SrchBtn{ background:#f53c42; color:#fff; border:0px; padding:5px;}
.social_share ul {
    float: left;
    height:34px;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.social_share li {
    background: url(../images/icon-set.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 32px;
    list-style: none outside none;
    margin-right: 10px;
    transition: all 0.3s ease 0s;
    width: 32px;
}
.social_share li a {
    display: block;
    height: 100%;
    width: 100%;
	border:none;
}

.social_share li.google {
   background-position:-271px -11px;
}
.social_share li.fb {
    background-position:-230px -11px;
}
.social_share li.twitter {
    background-position: -312px -11px;
}
.social_share li.blog {
    background-position: -351px -11px;
}


.social_share li.google:hover {
    background-position:-271px -53px;
}
.social_share li.fb:hover {
    background-position: -230px -53px;
}
.social_share li.twitter:hover {
    background-position: -312px -53px;
}
.social_share li.blog:hover {
    background-position: -351px -53px;
}

.copy_right{ color:#666; font-size:11px; vertical-align:text-bottom;  display:block; margin-bottom:10px; display: absolute; bottom:0; background:#1c1c1c;}
.copy_right .container{ margin-top:20px;  padding:5px;}
.red_txt{color:#f53c42;}
.deepblue_txt{color:#0a3151;}
.lft_align{ float:right; margin-right:3%; }
.navbar-inverse .navbar-toggle { width: 44px;}
button.close { width:20px;}
.help-box{ position:fixed; top:0px; right:0px; z-index:9999;}
.help-box a:hover{ opacity:0.8;}
/*----------- slider ---------------*/
.carousel{ height:auto;}
.modal-header{ background:#1c1c1c; color:#fff;}
.modal-dialog {
    margin: 80px auto;
    width: 540px;
}

.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 42px;
}

/*---------- btm to top arrow-------------*/
#back-top span {
	 background: url("../images/up-arrow.png") ;
    bottom:50px;
    display: block;
    height:50px;
    margin-bottom: 7px;
    position: fixed;
    right: 70px;
    transition: all 1s ease 0s;
    width: 50px;
	opacity:0.6;
}
#back-top a:hover span {
	opacity:0.9;
}


/**************** Form *********************/

#div-regForm h3{ color: #054590;
    font-size: 30px;
    font-weight: lighter;
    margin: 0 10px 40px;}
	
#div-regForm  h4, #div-regForm h5{ display:block; margin-bottom:12px;}
#div-regForm h4{
    color: #666;
    display: block;
    font-weight: bold;
    margin: 46px auto 20px;
}
#div-regForm  input,  #div-regForm  select{  border: 1px solid #ccc;
    border-radius: 4px;
    margin: 10px 0;
    padding: 8px;
    width: 100%;}
	
	
  #div-regForm  select{padding:6px;   }
  #div-regForm  label{ margin :10px 0; font-weight:normal; font-size:15px;  }
  
.form-bt{ 
background: none repeat scroll 0 0 #0653a9;
    border: 0 none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    text-align:center;
    padding: 8px 10px; margin:0 auto;
    width: 139px !important;
	margin:0 auto !important;}
	
	
.form-bt:hover{ 
background: none repeat scroll 0 0 #ba080e;}

.subBTWrap{ padding:20px;}

.bTtext{ margin:20px auto; font-size:12px; display:block;}



 #div-regForm		ul{width:450px;}
 #div-regForm		li:hover{background:#FFFFE0}
 #div-regForm		li{list-style-type:none; cursor:pointer; -moz-border-radius:0 10px 0 10px; border:3px solid #666666; margin:2px; padding:5px 5px 5px 5px;}
 #div-regForm		ul div{color: #666666; cursor: auto; display: none; font-size: 13px; padding: 5px 0 5px 20px; text-decoration: none; }
 #div-regForm		ul div a{color:#000000; font-weight:bold;}
 #div-regForm		li div:hover{text-decoration:none !important;}
 #div-regForm		li:before {content: "+"; padding:10px 10px 10px 0; color:red; font-weight:bold;}
	 #div-regForm	li.active:before {content: "-"; padding:10px 10px 10px 0; color:red; font-weight:bold;}
	 #div-regForm	#toggle{width:500px; margin:0 auto;}
	 
	 .col-cond{ background: none repeat scroll 0 0 #efefef;
    border-radius: 5px;
    margin: 10px auto;
    padding: 5px;}
/*********** Side Box *******************/
.aside-widget {
    border: 2px solid #054590;
    padding: 10px;
	margin:20px auto;
}
	.aside-widget h5{ font-weight:bold; text-align:center; color:#054590; font-size:20px;}
.aside-widget ul{ padding:0px;  margin:0px;}	
.aside-widget ul li{ list-style:none; text-align:center; margin: 10px auto;

}


.use-how {
    color: #c5191e;
    font-size: 35px;
    font-weight: bold;
    margin-bottom: 20px;
}

.subscrib-table{ background:054590; width:100%; background:#054590; color:#fff; padding:5px; margin:20px auto; border-radius:10px;}
.subscrib-table td,.subscrib-table tr{ border-collapse:collapse; border:1px solid #fff; padding:5px 8px; text-align:center; }
.product-points li{ font-weight:bold; padding:5px 0;}

.contact h5{ font-size:22px;}
.support h3{ font-size:28px;}
.products h3, .faq h3 { font-size:36px;}
.products h3 ,.support h3, .faq h3, .policy h3, .policy h4{ font-weight:bold;  color:#3777c1;  margin:20px auto;}
.products h4 a{ font-weight:bold; }
.plank{ font-size:13px; color:#666; font-weight:bold;}
.faq p{ font-size:13px;}
.ppapp p {
    background: none repeat scroll 0 0 #dfe2ea;
    border: 1px solid #d3d7df;
    border-radius: 5px;
    font-size: 14px;
    padding: 10px 5px;
    text-align: left;
}

.contact h5{ font-weight:bold;  color:#fff; background:#3777c1; text-align:center; padding:10px; border-radius:5px; text-transform:uppercase;  margin:20px auto;}
.quick-contact p{ padding: 10px; border:1px solid #ccc; }
.ppapp span {
    background: none repeat scroll 0 0 #fb6066;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin: 2px;
    min-height: 16px;
    padding: 1px 8px;
}

.form-horizontal .com-md-4 { margin:10px;}

.contact input, .contact label{ margin:10px 0; }
.contact  textarea{ text-align:left !important;}


.terms h6, .terms h5 { margin:20px auto; text-align:center; color:#054590; font-weight:bold;}
.terms h6{ font-size:16px}
.terms h5{ font-size:30px}

.next-box { margin:20px 0; float:right; width:100px;}

.next-box a{  font-size:22; color:#fff; font-weight:lighter; background:#054590; margin:10px; padding:5px 10px; display:inline-block;} 
.next-box a:hover{  background:#c5191f; color:#fff; }
.next-box  .active { background:#c5191f; }

.tel-num{ float:right; margin-right:10px; margin-top:10px;}

.chBsk {
    border: 1px solid #054590 ;
    border-radius: 5px;
    margin: 15px 0;
    padding: 2px 10px;
}


.form-Dra{ background: none repeat scroll 0 0 #f2f2f2;
    display: inline-block;
    width: 100%;
}



/*----------- Device shown ---------------*/
@media (max-width: 1200px) {

		
}
	
	
@media (max-width: 992px) {


	
@media (max-width: 768px) {

.banner-mob-img{ display:none;}
.footer .col-md-3 {
    border-right: none;
	display:block;
	padding:10px;
} 
.aside-widget{ display:none;}
.img-responsive{ margin:0 auto; text-align:center;}
.ppapp p { margin:10px;}
.text-right{ text-align:left !important;}
} 

